Subject: Ticket Assigned - Offer buy 1 and get 1 free not working
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 25 Sep 2019 11:17:17 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Offer buy 1 and get 1 free not working 
Hi All, 
Greetings, 

As I discussed in a phone call with the customer service that when I chose 2 shoes from offer buy 1 and get 1 free and I added it to Tha basket and I try to pay he give me both price not the price for one only
Please find attached screen shots from the application 
Thanks 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/168813